/* CSS Document */
body {margin:0px; padding:0px; background-color:#FFFFFF; font-size: 10px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
img {border:0px none;}
h1,h2,h3,h4,h5,h6,p,div {margin: 0px; padding: 0px;}
tr,ol,ul,p,dl {font-size: 130%; line-height: 165%;}
dt,dd,dl dl {font-size:100%;}


div#main {width:760px; margin:10px auto; background:#FFFFFF;}

div#ue {width:740px; margin: 10px; height: auto;}
div#migi {width:292px; margin-left: 10px; float:right;}
div#toki {padding:10px;border:1px solid #CCCCCC;}
div#info {padding:10px;border:1px solid #CCCCCC; margin-bottom:10px;}
div#sinsa {padding:10px;border:2px dotted #CCCCCC; margin-top: 10px;}
div#hidari {width:446px; margin-left: 10px; padding: 10px 0px;}
div#sita {width:740px; margin: 10px; clear:right; text-align:center;}

.small {font-size:85%;}
.mt20 {margin-top:20px;}
.mb10 {margin-bottom:10px;}
.mb5p5 {margin-bottom:5px; padding:5px;}
.mb0{margin-bottom:0px;}
.midasi {border-left:1px solid #990000; border-bottom:1px solid #990000; font-weight:bold; padding-left:5px;margin-bottom:10px; font-size:150%;}
.komidasi {border-bottom:1px dotted #666666;border-top:1px dotted #666666; font-weight:bold; padding-left:5px; margin: 10px 0;}
.toku {font-weight:bold; font-size:130%;color:#660000;}
.iin {font-weight:bold; font-size:125%;}
.red {color:#990000;}

div#footer {
text-align: left;
width: 600px;
color: #666666;
font-size: 65%;
padding: 10px;
}

table.kei {border-collapse:collapse; width:98%; margin: 0 auto;}
table.kei th,td {border:#999 1px solid; padding:4px; font-weight:normal; text-align:left;}
h2 {font-size:150%; text-align:left;color: #549492; margin-bottom:5px; line-height:170%;}
.red {color: #ff0000;}
.green {color:#006600;}
.gray {color:#666666;}
.bol {font-weight:bold;}
.border {border-bottom: solid 1px #999999; padding-bottom:0.3em;}
.kakomi {border:#360 solid 1px; padding:5px; margin: 10px 0; width:728px;}
.kakomi p{margin-bottom:10px;}
 div#prog p {border-bottom: dotted 1px #549492; padding-bottom:0.3em;margin-bottom:10px;}
.tar {text-align:right;}
.navy {
	 color:#036;
}
.kakomi_navy{
	border:#039 solid 1px;
	padding:5px;
	margin: 10px 0;
	width:728px;
}
.orange{
	color:#F60;
}